Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 499098 - =x11-wm/i3-4.7.2 please stabilize
Summary: =x11-wm/i3-4.7.2 please stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Kacper Kowalik (Xarthisius) (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 500368 508304
Blocks:
  Show dependency tree
 
Reported: 2014-01-24 07:51 UTC by Kacper Kowalik (Xarthisius) (RETIRED)
Modified: 2014-06-10 11:28 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2014-01-24 07:51:43 UTC
No open bugs. Arches, please do your magic, TIA!
Comment 1 Chema Alonso Josa (RETIRED) gentoo-dev 2014-01-28 09:38:33 UTC
It has non stable deps:

The following keyword changes are necessary to proceed:
 (see "package.accept_keywords" in the portage(5) man page for more details)
# required by x11-wm/i3-4.7
# required by =x11-wm/i3-4.7 (argument)
=x11-libs/xcb-util-cursor-0.1.1 ~amd64
Comment 2 Jeroen Roovers gentoo-dev 2014-03-10 14:25:25 UTC
While we're at it, we might as well stabilise 4.7.2.
Comment 3 Alexander Berntsen (RETIRED) gentoo-dev 2014-04-11 13:58:54 UTC
xcb-util-cursor-0.1.1 is stable. Please stabilise i3 too.
Comment 4 Chema Alonso Josa (RETIRED) gentoo-dev 2014-04-19 09:52:20 UTC
amd64 stable
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-06-10 11:28:32 UTC
x86 stable, closed.